## What is Shockers?

Shockers is a community for Rabbit users.

## Activities

Rostrum is the most active spot for Shockers but there are some other active spots.

### Mailing list

There is a rabbit-shockers-en mailing list for Shockers. You can subscribe the mailing list by sending the following mail:

    To: rabbit-shockers@ml.cozmixng.org
    Cc: kou@cozmixng.org
    Subject: Subscribe

    I want to join Shockers!

## Members

Please link your public slides at Slides page.

- (Please add your name!)